.files {width: 100%; float: left; display: flex; flex-direction: column; align-items: center; margin: 10px 0px;}
.files .file {width: auto; height: auto; min-height: 60px; padding: 0px 0px 0px 70px; display: flex; align-items: center; clear: both; margin: 2px 0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background-position: left center; background-repeat: no-repeat; font-size: 24px; font-weight: 700; color: #ffff77;}
.files .file:HOVER {text-decoration: underline;}
.files .file.jpg {background-image: url('/images/icon/icon-jpg.png');}
.files .file.png {background-image: url('/images/icon/icon-jpg.png');}
.files .file.doc {background-image: url('/images/icon/icon-doc.png');}
.files .file.docx {background-image: url('/images/icon/icon-doc.png');}
.files .file.xls {background-image: url('/images/icon/icon-xls.png');}
.files .file.xlsx {background-image: url('/images/icon/icon-xls.png');}
.files .file.rar {background-image: url('/images/icon/icon-rar.png');}
.files .file.zip {background-image: url('/images/icon/icon-rar.png');}
.files .file.pdf {background-image: url('/images/svg/ico-pdf.svg'); background-size: 50px auto; background-position: left center; background-repeat: no-repeat;}